Bug 1956 - Empathy show chatlogs in wrong encoding
: Empathy show chatlogs in wrong encoding
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Arkady L. Shane
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 18:52 MSD by Eugene Budanov
Modified: 2013-11-06 21:23 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
Screen of empathy log (39.05 KB, image/png)
2013-04-22 18:52 MSD, Eugene Budanov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2013-04-22 18:52:42 MSD
Created attachment 1320 [details]
Screen of empathy log

Description of problem:

Empathy in gnome 3.8 & 3.8.1 don't show chatlogs in right encoding. Screenshot is attached.

Version-Release number of selected component (if applicable):
Empathy 3.8.1-1

How reproducible:

Just chat in Empathy. Use any protocol. Then open "Previous Conversations" for any contact in roster.
Comment 1 Eugene Budanov 2013-04-23 12:39:16 MSD
Upstream bug: https://bugzilla.gnome.org/show_bug.cgi?id=692746
Comment 2 Arkady L. Shane 2013-11-06 21:23:12 MSK
Fixed in last empathy build.